/* cnt.css */

#cnt{
	float:right;
	width:530px;
	display:inline;
	padding-bottom:50px;
}

#cnt div.block{
	margin-bottom:15px;
}


#cnt div.block p{
	margin-bottom:10px;
}

#cnt div.leftbox{
	float:left;
}
#cnt .info2{
	height:300px;
	overflow:auto;
	padding:5px 0;
}
#cnt .info2 dt{
	margin-bottom:5px;
	color:#1E41BF;
}
#cnt .info2 dd{
	margin-left:5px;
	margin-bottom:10px;
}

#cnt div.rightbox{
	float:right;
}


#cnt h2{
	margin-bottom:10px;
}

#cnt h3{
	margin-bottom:10px;
}


#cnt p.banner img{
	float:right;
	margin-left:10px;
}

#cnt div.block h4{
	margin:0 7px 10px 7px;
	border-left:3px solid #036;
	padding-left:7px;
	font-weight:bold;
	color:#036;
	background-color:inherit;
	line-height:140%;
}
#cnt div.block h4.noback{
	margin:0 0px 10px 0px;
	border:none;
	padding:0;
}
#cnt div.block h5.h5_back{
	margin:0 7px 10px 7px;
	border-left:3px solid #036;
	padding-left:7px;
	font-weight:bold;
	color:#036;
	background-color:inherit;
	line-height:140%;
}


#cnt div.block div.caseblock h4{
	margin:0 7px 10px 7px;
	border-bottom:1px solid #666;
	padding-top:3px;
	padding-bottom:3px;
	color:#036;
	background-color:#F9F9F9;
}

#cnt div.block em{
	font-weight:bold;
}

#cnt .red{
	color:#CC3300;
	background-color:#FFFFFF;
}


#cnt .tel{
	color:#0099FF;
	background-color:#FFFFFF;
	font-weight:bold;
}


#cnt .strong{
	font-weight:bold;
}

#cnt div.block table{
	border-collapse:collapse;
}


#cnt div.block table th,
#cnt div.block table td{
	padding:3px;}

#cnt div.block table.comprice{
	width:95%;
	margin:0 7px 15px 7px;
	border-collapse:collapse;
	
}
#cnt div.block table.comprice th,
#cnt div.block table.comprice td{
	border:1px solid #999;
}
#cnt div.block table.comprice th{
	background-color:#F6F6F6;
	color:inherit;
	text-align:left;
	font-weight:bold;
	width:60%;
}
#cnt div.block table.comprice td{
	text-align:right;
	width:40%;
}
#cnt div.block table.comarea th{
	width:30%;
}
#cnt div.block table.comarea td{
	width:70%;
	text-align:left;
}



#cnt div.block table.exprice{
	width:485px;
	margin:5px 7px 15px 10px;
	border:1px solid #999;
}
#cnt div.block table.exprice th{
	text-align:left;
	font-weight:normal;
	line-height:100%;
}
#cnt div.block table.exprice td{
	text-align:right;
	color:#c00;
	background-color:inherit;
	line-height:100%;
}
#cnt div.block table.exprice th span,
#cnt div.block table.exprice td span{
	line-height:100%;
}
#cnt div.block table.exprice tr.total th,
#cnt div.block table.exprice tr.total td{
	font-weight:bold;
	color:inherit;
	background-color:#F9F9F9;
	border-top:1px solid #999;
}
#cnt div.block table.exprice tr.total td{
	color:#c00;
	background-color:#F9F9F9;
}

/*index.asp*/


#cnt.top div.block2nd div.text{
	width:330px;
}

#cnt.top div.block2nd div.image{
	width:172px;
}


#cnt.top div.banner_list{
background:url(../img/top/banner_line.jpg) no-repeat top left;
padding: 50px 0 0 0;
text-align:center;
margin:0 0 30px 0;

}
#cnt.top div.banner_list div.can_bk{
background:url(../img/top/banner_line2.gif) no-repeat bottom left;
padding-bottom:10px;
}
#cnt.top div.banner_list ul{
padding:0 0 20px 40px;
}
#cnt.top div.banner_list ul li{
float:left;
width:230px;
}


#cnt.top div.pricetable{
	margin-bottom:25px;
	text-align:center;
}
#cnt.top div.pricetable table{
	margin:0 auto;
	width:80%;
	border-collapse:collapse;
	border:1px solid #999;
}
#cnt.top div.pricetable table caption{
	background-color:#EEE;
	color:inherit;
	padding:7px;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
}
#cnt.top div.pricetable table th,
#cnt.top div.pricetable table td{
	border:1px solid #999;
	padding:4px 7px 4px 7px;
}
#cnt.top div.pricetable table th{
	background-color:#E6F3FF;
	color:inherit;
	text-align:left;
	font-size:100%;
}
#cnt.top div.pricetable table td{
	text-align:center;
	vertical-align:middle;
	background-color:#FFF;
	color:inherit;
	border:1px solid #999;
}
#cnt.top div.pricetable table td.sub{
	background-color:#F6F6F6;
	color:inherit;
	text-align:left;
	border:1px solid #999;
}
#cnt.top div.pricetable table td.price{
	text-align:right;

}

#cnt.top div.block2{
	margin-left:5px;
	width:520px;
}


#cnt.top div.block2 div.text{
	width:350px;
}

#cnt.top div.block2 div.image{
	width:160px;
}



/*inquire01.asp*/


#cnt.inquire em{
	font-weight:bold;
	color:#CC3300;
	background-color:#FFFFFF;
}

#cnt.inquire div.text{
	width:350px;
}

#cnt.inquire div.image{
	width:150px;
	text-align:center;
}

#cnt.inquire div.image span{
	font-size:80%;
}

#cnt.inquire div.block ul{
	margin:0 7px 15px 7px;
	width:490px;
}
#cnt.inquire div.block ul.choice li{
	float:left;
	width:40%;
}
#cnt.inquire div.block table{
	margin:0 7px 15px 7px;
	width:98%;
}
#cnt.inquire div.block table th,
#cnt.inquire div.block table td{
	border-bottom:1px solid #ccc;
}
#cnt.inquire div.block table th{
	width:30%;
	background:url(../img/common/mark01.gif) no-repeat 2% 50%;
	padding-left:5px;
}
#cnt.inquire div.block table td{
	width:65%;
	padding:5px 2px;
}
#cnt.inquire div.block table th label,
#cnt.inquire div.block table th span{
	background:url(../img/others/inquire_label_back.gif) no-repeat 0 0.3em;
	padding-left:10px;
}
#cnt.inquire div.block table td label{
	font-size:85%;
}

/* 会社概要 */
#cnt.inquire div.block td ul{
	margin:0 7px 15px 7px;
	width:auto;
}

#cnt.inquire h4{
	font-weight:bold;
	color:#000066;
	background-color:#FFFFFF;
	border-left:2px solid #000066;
	padding-left:5px;
}




/*recruit*/


#cnt.recruit table{
	width:500px;
	margin:5px 0 20px 5px;
	border-collapse:collapse;
}
#cnt.recruit table th{
	width:100px;
	color:inherit;
	background-color:#E8EDF9;
	border:1px solid #ccc;
	padding:3px;
}
#cnt.recruit table thead td{
	color:#039;
	background-color:#E8EDF9;
	font-weight:bold;
	padding:3px;
}
#cnt.recruit table td{
	border:1px solid #ccc;
	padding:3px;
}

#cnt.recruit div.urgent{
	width:500px;
	border:1px solid #c30;
	margin:0 0 10px 5px;
	padding:5px;
}
#cnt.recruit div.urgent h4{
	margin:8px 0 5px 2px;
	padding:0;
	border-style:none;
}
#cnt.recruit div.urgent p{
	margin-bottom:8px;
}
#cnt.recruit div.intro div.text{
	float:left;
	width:300px;
}
#cnt.recruit div.intro div.text h3{
	margin:5px 0 10px 5px;
}
#cnt.recruit div.intro div.image{
	float:right;
	width:190px;
}
#cnt.recruit div.intro div.image p{
	margin-top:5px;
}
#cnt.recruit div.jobdescription ul,
#cnt.recruit div.jobapplication ul{
	margin:0 0 10px 5px;
}
#cnt.recruit div.jobdescription ul li{
	background: url(../img/common/mark01.gif) no-repeat 0 0.4em;
	padding-left:10px;
}
#cnt.recruit div.jobapplication ul li{
	background:url(../img/common/mark01.gif) no-repeat 0 0.4em;
	padding-left:10px;
}

#cnt.recruit table td .container p.job{
width:60%;
float:left;
margin:0;
border:none;
background:none;
font-weight:bold;
padding:0;
}

#cnt.recruit table td .container p.bana{
width:110px;
float:right;
margin:0;
border:none;
background:none;
}
#cnt.recruit table td .container.pro p.bana{
padding-top:2.5em;
}

#cnt.recruit table td .container.jim p.bana{
padding-top:1.5em;
}

#cnt.recruit table td p.red{
	font-weight:bold;
	color:#ff0033;
	font-size:90%;
	line-height:140%;
	background-color:#E8EDF9;
	}



/*pricelist*/



#cnt.pricelist div.block table{
	width:96%;
	margin-bottom:15px;
	border-collapse:collapse;
	margin-left:3px;
}
#cnt.pricelist div.block table th,
#cnt.pricelist div.block table td,
#cnt div.pricelist table th,
#cnt div.pricelist table td{
	
	border:1px solid #999;
	padding:3px;
}
#cnt.pricelist div.block table th,
#cnt div.pricelist table th{
	background-color:#E6F3FF;
	color:inherit;
	font-weight:bold;
	text-align:center;
}
#cnt.pricelist div.block table td.price,
#cnt div.pricelist table td.price{
	text-align:right;
}
#cnt.pricelist div.block table td.biko,
#cnt div.pricelist table td.biko{
	font-size:85%;
	width:27%;
}
#cnt.pricelist div.block table td.sub,
#cnt div.pricelist table td.sub{
	background-color:#F8F8F8;
	color:inherit;
	width:30%;
}
#cnt.pricelist div.block table td.sub02{
	background-color:#FAFAFA;
	color:inherit;
	font-size:85%;
	width:19%;
}
#cnt.pricelist div.block table.areaprice th{
	width:17%;
	text-align:left;
}
#cnt.pricelist div.block table.areaprice td.sub{
	background-color:#F8F8F8;
	color:inherit;
	width:13%;
}



/* memo */

#cnt.memo div.block h3{

	margin:0 7px 3px 7px;

	line-height:160%;

	font-weight:bold;

}

#cnt.memo div.block ol{

	margin:0 10px 15px 10px;

}

#cnt.memo div.block li{

	list-style-type:decimal;

	margin-bottom:15px;

	margin-left:25px;

}

#cnt.memo div.block dl{

	margin:0 7px 15px 15px;

}

#cnt.memo div.block dl.info{

	margin:0 7px 15px 7px;

}

#cnt.memo div.block dl.info dt,

#cnt.memo div.block dl.info dd{

	width:25%;

	float:left;

}

#cnt.memo div.block dl.info dd{

	width:70%;

}


/*recovery*/

#cnt.graphics div.secondblock{
	margin-bottom:15px;
}

#cnt.graphics div.secondblock div.text{
	width:390px;
}

#cnt.graphics div.secondblock div.image{
	width:130px;
}


/* graphics */
#cnt.graphics div.case{
	margin:0 7px 15px 7px;
	border:1px solid #900;
	background-color:#FFF7F7;
	color:inherit;
}
#cnt.graphics div.case02{
	border:1px solid #36c;
	background-color:#F2F4FB;
	color:inherit;
}
#cnt.graphics div.case03{
	border:none;
	background-color:#fff;
	color:inherit;
}
#cnt.graphics div.case ul.crash,
#cnt.graphics div.case ol.crash,
#cnt.graphics div.case dl.crash,
#cnt.graphics div.case02 ul.crash,
#cnt.graphics div.case02 ol.crash,
#cnt.graphics div.case02 dl.crash{
	margin:5px 10px 0px 10px;
}
#cnt.graphics div.case ul.crash li{
	background:url(../img/common/li_mark01.gif) no-repeat 0 0.5em;
	padding-left:10px;
	line-height:150%;
	margin-bottom:8px;
}
#cnt.graphics div.case02 ul.crash li{
	background-image:url(../img/common/rightpane_ol_back.gif);
}
#cnt.graphics div.case02 dl.flow dt{
	background:url(../img/common/li_num_01.gif) no-repeat 0 0.4em;
	padding-left:25px;
	line-height:150%;
	margin:8px 5px 0 5px;
}
#cnt.graphics div.case02 dl.flow dd{
	padding:0 0 5px 25px;
	border-bottom:1px solid #eee;
}
#cnt.graphics div.case02 ol.flow li{
	background:url(../img/common/li_num_01.gif) no-repeat 0 0.4em;
	padding-left:25px;
	line-height:150%;
	margin:8px 5px 8px 5px;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
}
/* -macie \*/
#cnt.graphics div.case02 ol.flow li{
	clear:right;
}
/* end */
#cnt.graphics div.case02 ol.flow li.unit{
	clear:none;
}
#cnt.graphics div.case02 ol.flow li img.right,
#cnt.graphics div.case02 ol.flow li.right img{
	float:right;
	margin:0 8px 0 15px;
}
#cnt.graphics div.case02 ol.flow li p,
#cnt.graphics div.case02 dl.flow dd p{
	margin:10px 0 10px 0;
}
#cnt.graphics div.case02 ol.flow li p em{
	font-weight:normal;
}
#cnt.graphics div.case02 ol.flow li p.center,
#cnt.graphics div.case02 dl.flow dd p.center{
	text-align:center;
	color:#003366;
	background-color:inherit;
}
#cnt.graphics div.case02 ol.flow li p.center img,
#cnt.graphics div.case02 dl.flow dd p.center img{
	margin-bottom:5px;
}
#cnt.graphics div.case02 ol.flow li.n02,
#cnt.graphics div.case02 dl.flow dt.n02{
	background-image:url(../img/common/li_num_02.gif);
}
#cnt.graphics div.case02 ol.flow li.n03,
#cnt.graphics div.case02 dl.flow dt.n03{
	background-image:url(../img/common/li_num_03.gif);
}
#cnt.graphics div.case02 ol.flow li.n04,
#cnt.graphics div.case02 dl.flow dt.n04{
	background-image:url(../img/common/li_num_04.gif);
}
#cnt.graphics div.case02 ol.flow li.n05,
#cnt.graphics div.case02 dl.flow dt.n05{
	background-image:url(../img/common/li_num_05.gif);
}
#cnt.graphics div.case02 ol.flow li.n06,
#cnt.graphics div.case02 dl.flow dt.n06{
	background-image:url(../img/common/li_num_06.gif);
}
#cnt.graphics div.case02 ol.flow li.n07,
#cnt.graphics div.case02 dl.flow dt.n07{
	background-image:url(../img/common/li_num_07.gif);
}
#cnt.graphics div.case02 ol.flow li.n08,
#cnt.graphics div.case02 dl.flow dt.n08{
	background-image:url(../img/common/li_num_08.gif);
}
#cnt.graphics div.case02 ol.flow li.n09,
#cnt.graphics div.case02 dl.flow dt.n09{
	background-image:url(../img/common/li_num_09.gif);
}
#cnt.graphics div.case02 ol.flow li.n10{
	background-image:url(../img/common/li_num_10.gif);
}
#cnt.graphics div.case02 ol.flow li.n11{
	background-image:url(../img/common/li_num_11.gif);
}
#cnt.graphics div.case02 ol.flow li.n12{
	background-image:url(../img/common/li_num_12.gif);
}
#cnt.graphics div.case03 ul.crash li{
	background:url(../img/common/li_mark_kome.gif) no-repeat 0 0.5em;
	padding-left:15px;
}
#cnt.graphics div.case dl.crash dt,
#cnt.graphics div.case02 dl.crash dt{
	font-weight:bold;
	background:url(../img/common/li_mark01.gif) no-repeat 0 0.5em;
	padding-left:10px;
	line-height:150%;
}
#cnt.graphics div.case02 dl.crash dt{
	background-image:url(../img/common/rightpane_ol_back.gif);
}
#cnt.graphics div.case dl.crash dd,
#cnt.graphics div.case02 dl.crash dd{
	padding-left:10px;
	line-height:150%;
	margin-bottom:8px;
}
#cnt.graphics div.case div.error{
	margin:10px 15px 15px 15px;
	border:1px solid #fff;
	background-color:#000;
	color:#fff;
}
#cnt.graphics div.case div.error p{
	line-height:110%;
	margin:7px 7px 7px 7px;
}
#cnt.graphics div.case div.errormsg{
	background:url(../various/img/error_back.gif) no-repeat 0 0;
	border-bottom:3px solid #0855DD;
	width:470px;
	margin:10px 0px 15px 13px;
}
#cnt.graphics div.case div.errormsg ul{
	padding:45px 8px 10px 45px;
}
#cnt.graphics div.case div.errormsg li{
	background:url(../various/img/error_li.gif) no-repeat 0 0.3em;
	padding-left:20px;
	line-height:140%;
	margin-bottom:8px;
}
#cnt.graphics span.notice{
	background-color:inherit;
	color:#06c;
}
#cnt.graphics div.items{
	margin:0 7px 15px 7px;
	border:1px solid #36c;
	background-color:#F3F7FC;
	color:inherit;
}
#cnt.graphics div.items dl{
	margin:3px 8px 5px 8px;
}
#cnt.graphics div.items dl dt{
	background:url(../img/common/li_mark02.gif) no-repeat 0 0.6em;
	padding-left:10px;
	margin-top:5px;
	margin-bottom:5px;
	font-weight:bold;
	color:#36c;
	background-color:inherit;
}
#cnt.graphics div.items dl dd{
	margin-right:10px;
}
#cnt.graphics div.items dl dd img{
	float:left;
	margin:5px 10px 5px 10px;
}


/*---料金表の行数が2つのとき用のCSS---*/

#cnt div.block table th.half{
	width:250px;
}


/*---料金表の行数が3つのとき用のCSS---*/

body #cnt div.block table th.third_l{
	width:30%;
}

body #cnt div.block table th.third_c{
	width:30%;
}

body #cnt div.block table th.third_r{
	width:30%;
}


/*---料金表の行数が4つのとき用のCSS---*/

#cnt div.block table th.quart{
	width:125px;
}

#cnt div.block table th.sequart{
	width:145px;
}

#cnt div.block table th.thquart{
	width:105px;
}




/* concept */
#cnt.concept div.cause{
	margin:0 7px 15px 7px;
	border:1px solid #900;
}
#cnt.concept div.cause h5{
	font-weight:bold;
	background:url(../img/common/li_mark01.gif) no-repeat 0 0.3em;
	padding-left:10px;
	color:#c00;
	background-color:inherit;
	margin:8px 8px 8px 8px;
}
#cnt.concept div.cause p{
	margin-left:20px;
}
#cnt.concept div.cause div.secondblock div.text{
	width:350px;
}
#cnt.concept div.cause div.secondblock div.image{
	width:145px;
}

#cnt.concept div.first div.text{
	width:310px;
}

#cnt.concept div.first div.image{
	width:190px;
}

#cnt.concept div.second div.text{
	width:350px;
}

#cnt.concept div.second div.image{
	width:150px;
}


#cnt.concept div.third div.text{
	width:320px;
}

#cnt.concept div.third div.image{
	width:190px;
}

#cnt.concept div.fourth div.text{
	width:310px;
}

#cnt.concept div.fourth div.image{
	width:195px;
}

/* takeon */
#cnt.takeon h5{
	font-weight:bold;
	color:#36c;
	background-color:inherit;
	margin:8px 8px 8px 8px;
}
#cnt.takeon div.cause p{
	margin-top:8px;
	margin-left:10px;
}



/*mac*/

#cnt.mac p.inq_banner.right{
margin:0 30px 20px 0;
}

#cnt.mac p.centering{
text-align:center;
}

#cnt.mac div.block p{
margin:0px 8px 1em 8px;
}



#cnt.mac div.block div.text{

width:330px;
}

#cnt.mac div.mablock div.iamge{

width:160px;
}

#cnt.mac div.container div.text{

width:340px;
}
#cnt.mac div.container div.image{
text-align:center;
width:160px;
}
#cnt.mac div.block div.secondblock div.text{
width:360px;
}



/*アラカルト*/

#cnt.alacarte dl.alacarte_dl dt{
border:1px solid #cccccc;
background:#FBFDFF url(../alacarte/img/index_icon_b.gif) no-repeat 3px 8px;
padding:5px 5px 5px 25px;
font-weight:bold;
color:#000000;
}
#cnt.alacarte dl.alacarte_dl dd{
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding:5px 5px 5px 25px;
background:#FFFDFF url(../alacarte/img/index_icon_p.gif) no-repeat 3px 8px;
margin-bottom:20px;
color:#000000;
}
#cnt.alacarte ul.movenavi li.next{
width:40%;
float:right;
text-align:right;
}

#cnt.alacarte ul.movenavi li.pre{
width:40%;
float:left;
}

/* laptop_models backup/index */
#cnt div.pricelist table.models th{
	vertical-align:middle;
}
#cnt div.pricelist table.models th.maker,
#cnt div.pricelist table.models td.maker{
	width:16%;
}
#cnt div.pricelist table.models th.time,
#cnt div.pricelist table.models td.time{
	width:26%;
}
#cnt div.pricelist table.models th.upshot,
#cnt div.pricelist table.models td.upshot{
	border-left:3px double #999;
	width:20%;
}
#cnt div.pricelist table.models th.rating,
#cnt div.pricelist table.models td.rating{
	width:7%;
	text-align:center;
}
#cnt div.pricelist table.models th.upshot,
#cnt div.pricelist table.models th.rating{
	background-color:#eee;
	color:inherit;
}


/*PCパーツ*/


#cnt.pcparts dl.alacarte_dl dd{

border-bottom:1px solid #cccccc;
padding:5px 5px 5px 5px;
margin-bottom:20px;
}

#cnt.pcparts dl.alacarte_dl dd p.image{
float:left;
width:130px;
margin:0 0 0 5px;
}
#cnt.pcparts dl.alacarte_dl dd p.text{
float:right;
width:350px;
margin:0 5px 0 0;
}
#cnt.pcparts dl.alacarte_dl dt.blue_dt{
background:#FBFDFF url(../alacarte/img/index_icon_b.gif) no-repeat 0px 4px;
padding-left:15px;
font-weight:bold;
color:#000000;
}
#cnt.pcparts dl.alacarte_dl dt.pink_dt{
background:#FFFDFF url(../alacarte/img/index_icon_p.gif) no-repeat 0px 4px;
padding-left:15px;
font-weight:bold;
color:#000000;
}

#cnt.pcparts table{
	margin-bottom:15px;
}
#cnt.pcparts table thead th{
	background-color:#E6F3FF;
	color:inherit;
	font-weight:bold;
	text-align:center;
}

#cnt.pcparts table th,
#cnt.pcparts table td{
	border:1px solid #cccccc;
	}


#cnt.pcparts table tbody th{
	width:105px;
	background-color:#F9F9F9;
	color:inherit;
	}
	

#cnt.pcparts table tbody td{
	width:190px;
	}
	
	
/* riblock */
#cnt div.riblock div.text{
	width:310px;
	float:left;
}
#cnt div.riblock div.image{
	width:200px;
	float:right;
}
#cnt div.riblock.contra div.text{
	float:right;
}
#cnt div.riblock.contra div.image{
	float:left;
}




/*oneselef*/

#cnt div.secondblock05 div.text,
#cnt div.block div.secondblock05 div.text{
	width:350px;
}
#cnt div.secondblock05 div.image,
#cnt div.block div.secondblock05 div.image{
	width:160px;
}
#cnt div.secondblock06 div.text,
#cnt div.block div.secondblock06 div.text{
	width:330px;
}
#cnt div.secondblock06 div.image,
#cnt div.block div.secondblock06 div.image{
	width:190px;
}




/* memo */
#cnt.memo div.block h3{
	margin:0 7px 3px 7px;
	line-height:160%;
	font-weight:bold;
}
#cnt.memo div.block ol{
	margin:0 10px 15px 10px;
}
#cnt.memo div.block li{
	list-style-type:decimal;
	margin-bottom:15px;
	margin-left:25px;
}
#cnt.memo div.block dl{
	margin:0 7px 15px 15px;
}
#cnt.memo div.block dl.info{
	margin:0 7px 15px 7px;
}
#cnt.memo div.block dl.info dt,
#cnt.memo div.block dl.info dd{
	width:25%;
	float:left;
}
#cnt.memo div.block dl.info dd{
	width:70%;
}




/* support */

#cnt.support div.intro{
	width:525px;
}

#cnt.support div.intro div.text{
	width:300px;
	float:left;
	
}
#cnt.support div.intro div.image{
	
	display:inline;
	width:210px;
	float:right;

}
#cnt.support div.tel{
	margin:0 10px 10px 10px;
	padding:10px 5px 0 5px;
	border:2px solid #9EC1ED;
	color:inherit;
	background-color:#fff;
}


#cnt.support div.block div.block2 div.text{
	float:left;
	width:350px;
}
#cnt.support div.block div.block2 div.image{
	float:right;
	width:140px;
}


#cnt div.secondblock02 div.text,
#cnt div.block div.secondblock02 div.text{
	width:370px;
}
#cnt div.secondblock02 div.image,
#cnt div.block div.secondblock02 div.image{
	width:135px;
}
#cnt div.secondblock03 div.text,
#cnt div.block div.secondblock03 div.text{
	width:345px;
}
#cnt div.secondblock03 div.image,
#cnt div.block div.secondblock03 div.image{
	width:150px;
}

#cnt div.secondblock04 div.text,
#cnt div.block div.secondblock04 div.text{
	width:280px;
}
#cnt div.secondblock04 div.image,
#cnt div.block div.secondblock04 div.image{
	width:230px;
}


/* pctrouble */
#cnt.pctrouble div.block h4{
	background:url(../img/others/h2_back.gif) no-repeat 0 0;
	font-weight:bold;
	color:#000;
	background-color:#fff;
	width:520px;
	height:21px;
	padding:5px 0 5px 28px;
	vertical-align:middle;
	border:none;
	margin:0 0 10px 0;
}


* html #cnt.pctrouble div.block h3{
	
	width:530px;

}

#cnt.pctrouble div.block h3 abbr,
#cnt.pctrouble div.block h3 acronym{
	color:#000;
	background-color:#fff;
	font-weight:bold;
}



/*hddlist*/


#cnt.hddlist table.hddlist_table{
width:510px;
margin-left:10px;

}



#cnt.hddlist table.hddlist_table th{
width:150px;
border:1px solid #cccccc;
background-color:#e6f3ff;
color:inherit;
font-weight:bold;
padding:3px;
}

#cnt.hddlist table.hddlist_table td{
border:1px solid #cccccc;
padding:3px;

}




/*運営サイト一覧―――――managementsites―――――*/

#cnt.managementsites div.block div.container{

}
#cnt.managementsites div.block div.container div.text{
	margin-left:5px;
	width:340px;
	float:left;
	display:inline;
}
#cnt.managementsites div.block div.container div.image{
	float:right;
	width:160px;

	display:inline;
}

#cnt.managementsites div.block h3{
background:url(../img/others/managementsites_h3.gif) no-repeat;
color:#000;
background-color:#fff;
font-weight:bold;
padding:5px 0 5px 30px;
}

#cnt.managementsites div.block h4{
padding-top:5px;
padding-bottom:5px;
}
#cnt.managementsites div.block h4 a{
color:#000;
background-color:#FFFFFF;
font-weight:bold;
}
#cnt.managementsites div.block h4 span{
font-size:85%;
}




/* sitemap */
#cnt.sitemap div.leftblock,
#cnt.sitemap div.rightblock{
	width:245px;
}
#cnt.sitemap div.leftblock{
	float:left;
}
#cnt.sitemap div.rightblock{
	float:right;
}
#cnt.sitemap div.leftblock div.secondblock,
#cnt.sitemap div.rightblock div.secondblock{
	margin-bottom:15px;
}
#cnt.sitemap div.leftblock div.secondblock h3,
#cnt.sitemap div.rightblock div.secondblock h3{
	background-color:#3F6FCF;
	color:#fff;
	font-weight:bold;
	margin:0;
	padding:4px 7px 4px 7px;
	line-height:160%;
}
#cnt.sitemap div.leftblock div.secondblock h3 a,
#cnt.sitemap div.rightblock div.secondblock h3 a{
	background-color:#3F6FCF;
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}
#cnt.sitemap div.leftblock div.secondblock div.thirdblock,
#cnt.sitemap div.rightblock div.secondblock div.thirdblock{
	background-color:#fff;
	color:inherit;
	border-top:1px solid #999;
	border-left:1px solid #999;
}
#cnt.sitemap div.leftblock div.secondblock div.thirdblock ul,
#cnt.sitemap div.rightblock div.secondblock div.thirdblock ul{
	margin:7px 7px 15px 7px;
}
#cnt.sitemap div.leftblock div.secondblock div.thirdblock ul li,
#cnt.sitemap div.rightblock div.secondblock div.thirdblock ul li{
	background:url(../img/others/inquire_label_back.gif) no-repeat 0 0.4em;
	padding-left:10px;
	font-size:85%;
}










#cnt div.block table{
	width:96%;
	margin-bottom:15px;
	border-collapse:collapse;
	margin-left:3px;
}
#cnt div.block table th,
#cnt div.block table td,
#cnt div.pricelist table th,
#cnt div.pricelist table td{
	
	border:1px solid #999;
	padding:3px;
}
#cnt div.block table th,
#cnt div.pricelist table th{
	background-color:#E6F3FF;
	color:inherit;
	font-weight:bold;
	text-align:center;
}
#cnt div.block table td.price,
#cnt div.pricelist table td.price{
	text-align:right;
}
#cnt div.block table td.biko,
#cnt div.pricelist table td.biko{
	font-size:85%;
	width:27%;
}
#cnt div.block table td.sub,
#cnt div.pricelist table td.sub{
	background-color:#F8F8F8;
	color:inherit;
	width:30%;
}
#cnt div.block table td.sub02{
	background-color:#FAFAFA;
	color:inherit;
	font-size:85%;
	width:19%;
}
#cnt div.block table.areaprice th{
	width:17%;
	text-align:left;
}
#cnt div.block table.areaprice td.sub{
	background-color:#F8F8F8;
	color:inherit;
	width:13%;
}

/*first*/

#cnt.first div.block div.textleft{
	float:left;
	width:385px;
}
#cnt.first div.block div.imageright{
	float:right;
	width:124px;
}
#cnt.first div.block div.textright{
	float:right;
	width:385px;
}
#cnt.first div.block div.imageleft{
	float:left;
	width:124px;
}
#cnt.first div.redblock{
	margin:0 7px 15px 7px;
	padding:10px 10px 0 10px;
	border:1px solid #900;
	background-color:#FFF7F7;
	color:inherit;
}
#cnt.first div.tel{
	margin:0 10px 10px 10px;
	padding:10px 5px 0 5px;
	border:2px solid #9EC1ED;
	color:inherit;
	background-color:#fff;
}
#cnt.first div.kiyakubox{
	float:left;
	width:530px;
}
#cnt.first div.block div.kiyakuimgleft{
	float:left;
	width:230px;
	margin:0 7px 15px 7px;
	padding:10px 10px 0 10px;
	background-color:#FFF7F7;
	text-align:center;
}
#cnt.first div.block div.kiyakuimgright{
	float:right;
	width:230px;
	margin:0 7px 15px 7px;
	padding:10px 10px 0 10px;
	background-color:#FFF7F7;
	text-align:center;
}


/*osrecovery*/
#cnt.osrecovery p.m15{
	margin-bottom:15px;
}





#cnt .secondblock{
	margin-bottom:20px;
}

#cnt table{
	border-collapse:collapse;
	width:100%;
}
* html #cnt table{
	width:98%;
}
#cnt table th{
	font-weight:normal;
	text-align:left;
}
#cnt table thead th{
	text-align:center;
}

#cnt .table_price.pink thead th{
	border:1px solid #aaa;
	background:#8F354E;
	color:#fff;
}
#cnt .table_price td{
	border:1px solid #aaa;
	padding:5px;
}
#cnt .table_price .color td{
	background:#E0E8EF;
}
#cnt .table_price.pink .color td{
	background:#EFE0E4;
}
#cnt .table_price .cell01{
	width:150px;
}
#cnt .table_price .cell02{
	width:150px;
}
#cnt .table_price .cell03{
	width:150px;
}
#cnt .table_price .cell04{
	width:310px;
}
#cnt .table_price .cell05{
	width:120px;
}
#cnt .table_price .en{
	text-align:right;
}
#cnt .table_price.area tbody th{
	border:1px solid #aaa;
	padding:5px;
	width:100px;
}
#cnt .table_price.area tbody td.area{
	width:100px;
}
#cnt .table_price thead th{
	border:1px solid #aaa;
	background:#00549F;
	color:#fff;
}

#cnt.price h4{
	margin-bottom:10px;
}
#cnt .table_gray{
	margin-bottom:10px;
}
#cnt .table_gray th{
	border:1px solid #888;
	padding:5px 5px;
	width:150px;
	background:#eee;
}
#cnt .table_gray td{
	border:1px solid #888;
	padding:5px 5px;
}
#cnt .h3_back{
	border-top:2px solid #00B6AD;
	border-bottom:1px solid #aaa;
	padding:3px 0px 3px 10px;
	color:#005F59;
	margin-bottom:15px;
	font-size:14px;
	font-weight:normal;
}
#cnt .h3_back2{
	border-top:2px solid #8F354E;
	border-bottom:1px solid #aaa;
	padding:3px 0px 3px 10px;
	color:#8F354E;
	margin-bottom:15px;
	font-size:14px;
	font-weight:normal;
}
#cnt .h4_back{
	border-left:2px solid #00B6AD;
	padding:3px 0 3px 10px;
	margin-bottom:10px;
}
#cnt .oshirase{
	border:3px solid #F65E85;
	margin:0 10px 10px 10px;
	padding:10px 10px 0 10px;
}
#cnt .oshirase .title{
	font-size:18px;
	background:#CF3333;
	margin-bottom:5px;
	color:#fff;
	text-align:center;
}
